.orders-title {
	color: #000;
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 21px;
	font-weight: 500;
}
/* Search Section */
.icons-search {
	height: 20px;
	width: 20px;
	color: #808080;
}

.search-text {
	color: #1B1B1B;
}
/* Orders date Section*/
.orders-nav{
	width:750px;
}
.order-container {
	margin-bottom: 8px;
}

.ordered-product .table-borderless,
.idp-pending-orders .table-borderless {
	margin-bottom: 0;
}

.orders-date {
	color: #808080;
	font-size: 14px;
}

.filters-btn,
.invoice-filters-btn,
.products-filters-btn,
.delivery-filters-btn,
.idp-filters-btn {
	display: flex;
	margin-left: 8px;
    margin-top: 16px;
}
.filter-section,.clear-all {
	display:none;
}

.orders-date-lt h4 {
	font-weight: 500;
	font-size: 22px;
	line-height: 22px;
	margin: 0;
	position: relative;
}
.order-purchase-date {
	padding-right: 25px;
	border-right: 2px solid #1B1B1B;
	height:22px;
}

.order-purchase {
	padding-left:17px;
}
.orders-date-rt h4 {
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
	border-left: 2px solid #1B1B1B;
	padding-left: 15px;
	margin-bottom: 0;
}

.orders-date-section {
	margin-bottom: 16px;
}

.order-header, .order-header-deliveries, .idp-order-header {
	box-sizing: border-box;
	border-bottom: 1px solid #E0E0E0;
	font-size: 16px;
	line-height: 24px;
	padding: 30px 0;
	width: 100%;
}
.order-header .p-2,
.idp-order-header .p-2 {
	padding: 0 !important;
}
.order-header-deliveries .p-2{
	padding: 0 !important;
}
.order-second-table {
	margin-top: 50px;
}

.filters a {
	padding: 0;
}

.orders-date {
	margin-bottom: 8px;
}

.orders-date-lt {
	padding: 6px 0 0 0;
    display: flex;
}

.orders-date-rt {
	padding: 0;
	width:auto;
	padding-left:16px;
}

.purchase-date {
	padding: 0;
}

.purchase-date h4 {
	color: #1B1B1B;
	font-size: 22px;
	line-height: 32px;
	font-weight: 500;
}

.view-order-details {
	color: #0071BA;
	padding: 0;
}


/* Orders table Section*/
.orders-tabs {
	width: 162px;
}

.orders-nav-link .nav-tabs .nav-item.show .orders-nav-link, .nav-tabs .orders-nav-link.active
	{
	background-color: transparent;
	border-color: transparent transparent #f3f3f3;
	border-bottom: 2px solid #000;
	color: #000;
	font-weight: 500;
}
.orders-nav .orders-nav-link {
	border: none;
}
.orders-nav .nav-link {	
	padding-left: 10px;
	padding-right:10px;
}
.order-card-header {
	background-color: transparent;
	padding: 0;
}

.order-table .card-header, .card {
	background-color: transparent;
	border: none;
}

.order-table .card {
	border: none;
}

/* Orders table Section*/
.view-order-details {
	font-size: 16px;
	line-height: 24px;
	float: right;
	color: #0071BA;
	font-weight: 300;
	cursor: pointer;
}

/* Order deliver wrap */
/*.order-deliver-wrap {
	 margin-top: 48px; 
}*/

.expected-delivery-da {
	color: #808080;
	font-size: 14px;
	padding-bottom: 8px;
}

.delivery-no {
	font-size: 14px;
	color: #808080;
}

.delivery-po-no {
	color: #808080;
}

/* filters Section */
.filters-container {	
	box-sizing: border-box;
	border: 1px solid #808080;
	border-radius: 2px;
	margin-top: 20px;
}
.filters-orders-status {
	padding:24px;
}
.filters-container-lt {
	padding-left: 0;
}
.filters-container-rt {
	padding-right: 0;
	padding-left: 11px;
}
.search-filters-items,
.search-invoice-filters-items,
.search-products-filters-items,
.search-delivery-filters-items,
.search-pending-orders-filters-items {
	padding: 0;
	display: flex;	
	flex-direction:column;
	margin-left: 20px;
	margin-bottom: 0;
	overflow: auto;
}
.filters-items-delivery {
	margin-left: 0;
	margin-bottom: 20px;
	padding-bottom: 12px;
}

.search-filters-items div > span,
.search-invoice-filters-items div > span,
.search-products-filters-items div > span,
.search-delivery-filters-items div > span,
.search-pending-orders-filters-items div > span{
	padding: 17px 18px;
	margin-right: 18px;
	list-style: none;
	background-color: #F0F0F0;
	cursor: pointer;
	display:inline-flex;
	max-width: 299px;
	height: 48px;
	white-space: nowrap;
	border-radius: 8px;
}
.search-filters-items span span,
.search-invoice-filters-items span span, 
.search-products-filters-items span span,
.search-delivery-filters-items span span,
.search-pending-orders-filters-items span span{
	line-height:18px;
}
.order-status {	
	color: #1B1B1B;	
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
}
.close-icon {
	height: 18px;
	width: 18px;
	margin-left: 22px;
}
.filters-container-lt .line, .filters-container-rt .line {
	width: 200px;
}
.linedivision{
	box-sizing: border-box;
    border-top: 1px solid #E0E0E0;
	width:486px;
}
.linedate{
	box-sizing: border-box;
    border-top: 1px solid #E0E0E0;
	width:206px;
}
.linestatus{
	box-sizing: border-box;
    border-top: 1px solid #E0E0E0;
	width:200px;
}

.filters-footer {
	padding: 24px;
	background-color: #f0f0f0;
	margin-left: 0.4px;
    margin-bottom: 0.4px;
}

.filters-footer-lt a {
	padding-top:13px;
}

.filters-footer-rt {
	padding:0;
}
.filter-product-btn,
.deliveries-filter-btn,
.invoice-filter-product-btn,
.products-filter-product-btn,
.idp-filter-product-btn {
	padding: 15px 32px;
}
.order-history {
	border-top: 1px solid #E0E0E0;
}
.order-history-body {
	box-sizing: border-box;
}	
.delivery-status {
	min-width:208px;
	
}
.order-history-items,
.idp-order-history-items {
	padding: 0;
	cursor:pointer;
}
.delivery-history-items{
	padding: 0;
	cursor:pointer;
}
.order-history-items .p-2,
.idp-order-history-items .p-2 {
	padding: 12px 0 !important;
}
.products-code span, .products-code p {
	font-size:14px !important;
}
.history-pr {
	margin-right: 31px;
}
.history-pr-col-1 {
	width: 25%;
}
.order-history-items:hover,
.idp-order-history-items:hover {
	background-color: #F0F0F0;
}
.delivery-history-items:hover{
	background-color: #F0F0F0;
}
.order-history-code {
	font-size:14px;
	color:#808080;
}
.order-status-items {
	padding-top:14px;
}
.order-header-heading {
	margin-right: 13px;
	
}
.text-info:hover, .text-info:active {
	background-color: transparent;
	border: 1px solid #FFFFFF;
	cursor:default;
}
.no-results {
	display:none;
	margin-top:40px;
}
.invoices-noresult{
	display:none;
	margin-top:40px;
}
.my-order-noentity {
	padding:30px 0;
}
.error-validation {
	border:1px solid red;
}
.error-validation-msg {
	color : #970D34
}
.order-canceled {
	font-size:16px;
	color:#970D34;
}
/* Media quries */
@media ( max-width : 767px) {
	.delivery-status {
	    width: auto;
	    margin-right: 10px;
	}
	.history-pr {
		width: auto;
	    margin-right: 10px;
	}
}


.reorder {
	color: #0071BA;
	border-bottom: 1px solid #0071BA;
}

.reorder-details {
	font-size: 16px;
	float: right;
	color: #0071BA;
	font-weight: 300;
	cursor: pointer;
}

.reorder-details button:hover {
	border-bottom: 2px solid #000;
}

.reorder-popup-button {
	margin: 0 -36px;
	text-align: center;
	padding-top: 30px;
}

.reorder-continue-button {
	width: 89%;
	box-sizing: border-box;
	height: 56px;
	border-radius: 99px;
}

.reorder-continue-inactive-button {
	border: 1px solid #808080;
	background-color: #F0F0F0;
	color: #808080;
}

.reorder-continue-active-button {
	border: 1px solid #000;
	background-color: #000;
	color: #FFFFFF;
}

.ui-dialog-title {
	color: #1B1B1B;
	font-family: "DM Sans";
    font-size: 16px;
    font-weight: 500;
    min-width: 95%;
}

.please-pay-attention {
	color: #970D34;
	font-family: "DM Sans";
	font-size: 12px;
	letter-spacing: 0;
	line-height: 16px;
	text-align: center;
}

.reorder-popup-content {
	min-height: 417px!important;
	text-align: center;
	margin-top: 10px;
}

.reorder-datepicker {
	text-align: center;
	width: 299px;
	height: 55px;
	display: inline-block;
}

.reorder-datepicker input[type=text] {
	background-image: url("../images/calendar.svg");
	background-size: 18px 20px;
	background-repeat: no-repeat;
	background-position: 95% 49%;
	padding: .625rem;
	color: #1B1B1B;
}

.reorder-datepicker input[type=text]:focus {
	color: #1B1B1B;
	background-color: #F0F0F0;
	border: 1px solid #000;
	border-radius: 8px;
	box-shadow: none;
}

.view-order-details a {
	border-bottom: 1px solid #000;

}
.order-adr{
	margin-bottom: 14px;
    margin-top: 10px;
    margin-right: 40px;
}
.delivery-adr{
	margin-bottom: 15px;
     margin-left: 5px;
}
.delivery-tracking{
	padding-left:50px;
}
.seach-bar-section{
	margin-top:3px;
}
.seach-bar-section .input-group{	
	border-radius: 8px;
}
.w-35{
	width:35%;
}
.order-general-status {
	color: #1B1B1B;
	font-size: 16px;
}
.current-sold-to{	
  	color: #858585;  
  	font-size: 16px;  
}

/*Product-order section*/
.product-header {
    box-sizing: border-box;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
    font-size: 16px;
    line-height: 24px;
    padding: 38px 0;
    width: 100%;
}
.product-header-heading {
	margin-right: 13px;
}
.product-header-name {
    height: auto;
	color: #1B1B1B;
	font-size: 16px;
	font-weight: 500;
}
.product-order-history-body {
	box-sizing: border-box;
}
.product-order-history-items {
    padding: 0;
    cursor: pointer;
}
.orders-header-col {
	font-size: 14px;
  	font-weight: 500;
  	vertical-align: bottom;
}
.product-orders .table-borderless {
	margin-bottom: 0;
}
.product-order-header {
	box-sizing: border-box;
	border-bottom: 1px solid #E0E0E0;
	font-size: 16px;
	line-height: 24px;
	padding: 20px 0;
	width: 100%;
}
.product-order-header .p-2 {
	padding: 0 !important;
}
.product-order-history-items {
	padding: 0;
	cursor:pointer;
}
.product-order-history-items .p-2 {
	padding: 12px 0 !important;
}
.product-order-history-items:hover {
	background-color: #F0F0F0;
}
.product-order-item {
    color: #1B1B1B;
  	font-family: "DM Sans";
  	font-size: 16px;
}
.download-order-report{
    width: 194px;
}
.download-order-report,
.download-invoice-report{
	width: 210px;
	margin: 0px;
    height: 56px;
    border: 1px solid #000;
    border-radius: 99px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #000;
}
.order-download-error-msg {
	width: 91%;
    padding-left: 15%;
    text-align: center;
}
.order-download-error-section {
	position: absolute;
    background: #FFFFFF;
    z-index: 1;
    width: 1440px;
}

/*Order section -new design - start*/
.order-header-col {
	font-size: 14px;
  	font-weight: 500;
}
.order-item {
	color: #1B1B1B;
  	font-size: 16px;
}
.order-failed-image {
	height: 21px;
    vertical-align: top;
}
/*Order section -new design - end*/

.clearall-note, 
.clearall-note-invoice,
.clearall-note-orderedProduct,
.clearall-note-delivery,
.clearall-note-idp {
	padding-top: .8rem;
  	color: #1B1B1B;
  	font-size: 16px;  
}
.soldto-message,
.no-soldto-message,
.products-no-soldto-message,
.products-soldto-message,
.invoice-soldto-message,
.invoice-no-soldto-message {
  	color: #0071BA;
  	font-size: 16px;
}
.no-order {
  color: #1B1B1B;
  font-size: 16px;
}
/*Delivery section -new design - start*/
.delivery-header-col {
	font-size: 14px;
  	font-weight: 500;
  	vertical-align: bottom;
}
.delivery-item {
	color: #1B1B1B;
  	font-size: 16px;
}
/*Delivery section -new design - end*/

/*Invoice section - new design - start*/
.invoice-header-col, .idp-orders-header-col {
	font-size: 14px;
  	font-weight: 500;
}
.invoice-item {
	color: #1B1B1B;
  	font-size: 16px;
}
/*Invoice section - new design - end*/

.order-page-width-98 {
	width: 98%;
}
.order-page-width-15 {
	width: 15%;
}
.order-page-width-20 {
	width: 20%;
}
.order-page-width-35 {
	width: 35%;
}
.order-page-width-40 {
	width: 40%;
}
.order-page-width-50 {
	width: 50%;
}
.order-page-width-65 {
	width: 65%;
}
.order-page-width-70 {
	width: 70%;
}
.order-page-width-96{
	width: 96%;
}
.v-align{
	vertical-align:top;
}

/*Delivery section -new design - end*/
.invoice-header-row{
	box-sizing: border-box;
    border-bottom: 1px solid #E0E0E0;
    font-size: 16px;
    line-height: 24px;
    padding: 30px 0;
}
.invoice-error-msg{
	color: #970D34;
    font-size: 12px;
    padding-top:2px;
}
.no-invoice-msg{
	padding-top:30px;
	padding-bottom:20px;
}
.disableLink {
 pointer-events: none;
}
/*Filter redesign*/
.w-78 {
	width: 78%;
}
.clear-all,
.invoice-clear-all,
.products-clear-all,
.delivery-clear-all,
.idp-clear-all {
	min-width: 155px;
}
.filter-label{
	padding-top:13px;
}
.scaled-price {
	cursor: pointer;
}
.invoice-dropdown-highlight,
.order-dropdown-highlight {
    font-weight: 500 !important;
}
.clear-filter-box,
.clear-filter-box:hover,
.invoice-clear-filter-box,
.invoice-clear-filter-box:hover,
.products-clear-filter-box,
.products-clear-filter-box:hover,
.delivery-clear-filter-box,
.delivery-clear-filter-box:hover,
.idp-clear-filter-box,
.idp-clear-filter-box:hover {
	text-decoration: none;
	border:none;
}
.clear-filter-span {
	border-bottom: 1px solid #0071BA;
}
.delivery-header-wrap {
	border-bottom: 1px solid #E0E0E0;
}
.ordered-product-wrap{
	border-bottom: 1px solid #E0E0E0;
}
.delivery-sub-header-col{
	font-size: 14px;
    font-weight: 500;
}
.order-sub-header-col,
.idp-order-sub-header-col{
	font-size: 14px;
    font-weight: 500;
}
.order-vertical-align {
	vertical-align: top;
}
.delivery-status-header{
    padding-bottom:11px;
}
.reorder-popup-button-quotation{
	margin: 0 -36px;
	text-align: center;
	padding-top: 54px;
}
.order-status-text{
	padding-top:2px;
}
.order-entry-status-text{
	padding-top:3px;
}
#empty-quote-popup-plp .reorder-popup-button{
	padding-top: 0px;
}
.column-center{
	padding-left: 30px;
}
/* pending IDP orders tab */
.dropdown-item-idp-actions,
.dropdown-item-idp-cancel-actions{
	color: #1B1B1B;
    font-size: 16px;
    width: 300px !important;
    min-height: 55px;
    font-weight: normal;
}
.idp-sales-order{
	width: 56%;
}
.idp-submit-order-disable{
	border-color: #9b9b9b !important;
    background-color: #F0F0F0 !important;
    color: #858585 !important;
}
.idp-submit-order-disable:hover{
	background-color: #F0F0F0 !important;
	color: #858585;
    cursor: not-allowed;
}
.idp-orders-checkbox{
	position: relative;
    display: block;
    padding-bottom: 13px;
}
.idp-doc-link{
	font-size:14px;
	width: 400px;
    word-break: break-word;
}
.idp-doc-id{
	width: 400px;
    word-break: break-word;
}
.idp-action-success span,
.hightlight-status{
	padding: 10px;
    background-color: #009B97;
    border-color: #009B97;
    color: white;
    border-radius: 6px;
}
.idp-status{
	padding-left: 10px;
}
.idp-action-failed span{
	padding: 10px;
    background-color: #970D34;
    border-color: #970D34;
    color: white;
    border-radius: 6px;
}
.idp-orders-terms-condition{
	position: relative;
    left: -10px;
    z-index: 1;
    height: 25px;
    width: 25px;
    top: 3px;
    cursor: pointer;
}
.idp-sales-order-number{
	margin-bottom: 0px;
}
.idpReprocessTooltipText{
	background-color: white;
	bottom: 30px;
}
.pending-idp-datepicker {
    display: inline-block;
    height: 55px;
}
.pending-idp-datepicker input[type=text] {
	background-image: url("../images/calendar.svg");
	background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
.pending-idp-datepicker input[type=text]:focus {
	color: #1B1B1B;
    background-color: #E6F1F8;
    border: 1px solid #0071BA;
    border-radius:8px;
    box-shadow:none;
}
.idp-date-picker{
    width: 305px;
}
.sales-order-error{
	font-size: 14px;
    font-weight: 400;
    padding: 0px;
    color: #970D34;
}
.idp-pending-orders-noresult{
	padding: 20px 0px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	 .ui-widget-content:has(.reorder-popup-modal) .ui-dialog-title{
    	white-space: normal;
    }
    .reorder-datepicker, .reorder-datepicker .ui-datepicker.ui-widget.ui-widget-content{
    	width: 100%!important;
    }
}